html {
    -webkit-font-smoothing: antialiased;
}
@media (max-width: 768px) {

.pi-section-menu-mobile-w .pi-section-menu-mobile .pi-simple-menu{
	display: block;
	width:100%;
	list-style: none;
}
.pi-simple-menu li {
	width: 100%;
	float: left;
	height: auto;

}
.pi-menu-open ul.pi-simple-menu li a {
line-height: normal;
padding: 12px 0px!important;

}
.pi-simple-menu .pi-submenu {
width:180px;
left: 40px!important;
top:100%;
padding:0px 0px;
}
.pi-simple-menu .pi-submenu .mega-dropdown-inner{ background: #1e2127;}
.pi-simple-menu .pi-submenu .mega-dropdown-inner li{padding:0px 10px;}
.pi-header-rows-fixed .pi-row-reduced .pi-full-height > li > a, .pi-header-row-fixed .pi-row-reduced .pi-full-height > li > a, .pi-header-rows-fixed .pi-row-reduced .pi-social-icons.pi-full-height > li > a > i, .pi-header-row-fixed .pi-row-reduced .pi-social-icons.pi-full-height > li > a > i
{line-height:20px;}

}

@media (max-width: 992px) {
.pi-menu-open{height:auto!important;}
.pi-section-menu-mobile-w {height: 0;}


.pi-section-menu-mobile-w .pi-section-menu-mobile .pi-simple-menu{
	display: block;
	width:100%;
	padding-bottom: 20px;
	list-style: none;
	float: left;
}

.pi-simple-menu li {
	width: 100%;
	float: left;

}
.pi-menu-open ul.pi-simple-menu .pi-submenu{width: 180px;}
.pi-menu-open ul.pi-simple-menu {max-height: 100%;}
.pi-simple-menu li.active{font-weight: 700;}
.pi-menu-open ul.pi-simple-menu li a { line-height:normal; padding:14px 30px;}
}
iframe[Attributes Style] {max-width:100%;}

#page-wrapper{
    margin:0 auto;
    width: 1120px;
	max-width:100%;
    background: #fff;
}
#page-stretch{
    margin:0 auto;
    width: 100%;
    background: #fff;
}

#page-wrapper .pi-header-sticky {
  margin:0 auto;
  float: left;
  width:1120px;
  max-width: 100%;
}

#page-stretch .pi-header-sticky {
  margin:0 auto;
  float: left;
  width: 100%;
}
.pi-section-w {float:left; width:100%;}

/*********** LATEST CSS**********/
.aura_form textarea,.aura_form input:not([type="submit"]){
	border:1px solid #e1e4e6;
	height:40px;
	padding:5px 15px;
	border-radius:4px;
}
.aura_form textarea{
	resize:none;
	outline:none;
	height:210px;
}

.aura_form form li label{
	width:17%;
}
.aura_form form li input,
.aura_form form li textarea,.aura_form form .inline_select{
	width:100%;
}

.aura_form form [class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.aura_form form .row {
  margin-left: -5px;
  margin-right: -5px;
}
.aura_form .m_bottom_10 {
  margin-bottom: 10px;
}
.aura_form ul:not([type]), .aura_form ol:not([type]) {
  list-style: none;
}
.aura_form form ul{padding-left:0px;}
.aura_form .m_bottom_23 {
  margin-bottom: 23px;
}
.aura_form .fw_light {
  font-weight: 300;
}
.aura_form .color_dark{ color: #34383d;}
.aura_form h5 {
  font-size: 26px;
  line-height: 1.5em;
  margin-bottom: 10px;
  letter-spacing: 0;
}
.itemComments h3{
  font-weight: 400 !important;
  text-transform: capitalize;
}
.even,.odd {
  background: #fff;
  padding: 0px;
  border-bottom: 0px dotted #ccc;
}
div.itemView {
  border-bottom: 0px dotted #ccc;
}
@media (min-width: 1200px){
.aura_form .col-lg-4 {
  width: 33.33333333%;
  float:left;
}
}
.pi-section-container{
max-width: 1120px;
  margin: 0 auto;
  position: relative;
}
#k2Container{padding: 60px 40px 40px;}
.pi-padding-both{padding: 60px 15px 40px;}
#t3-footer{margin-top:-1px;}

div.catItemTagsBlock {
  padding: 8px 0px;
  border-bottom: 0px dotted #ccc;
}
div.k2TagCloudBlock a:hover {
  background: #009ca8;
}
div.tagItemView {
  border-bottom: 0px dotted #ccc;
}
.userItemView{padding-bottom: 25px;
  float: left;
  width: 100%;
  margin-bottom: 30px;}
.our_team{float:left; width:100%;}
.search_page{margin-top:30px;}

.search .pagination ul {list-style:none; margin-bottom:30px;float:left;}
.search .pagination ul li{list-style:none; float:left; border:1px solid #03afaf; margin-right:5px;}
.search .pagination ul li a{padding:5px 10px;}
.login .validate-password ,.login .validate-username{border:1px solid #333; padding:5px;}
.pi-simple-menu li{display:block!important;}


#searchForm input.form-control{float:left; width:94%;}
#searchForm button{float:right;}

.pagination-wrap ul {
  list-style: none;
  padding-left: 0;
}
.pagination-wrap li {
  display: inline-block;
  margin:4px 2px;
}
.pagination-wrap a {
  display: inline-block;
  padding: 6px 10px 6px;
  border: 1px solid transparent;
  line-height: 16px;
  font-size: 14px;
  vertical-align: middle;
  ountline: none;
  cursor: pointer;
  white-space: normal;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  transition: all 0.2s ease-in-out;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.pagination-wrap a i,
.pagination-wrap a img {
  margin-left: 0px;
}
.pagination-wrap a img {
  width: 16px;
  margin-top: -2px;
}
.pagination-wrap a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.pagination-wrap a:hover,
.pagination-wrap a:focus {
  text-decoration: none;
}

.pagination-wrap a.active {
  outline: 0;
}

.pagination-wrap a {
  background: #f4f6f6;
  border-color: #e3e9e9;
  color: #586266;
  box-shadow: inset 0 1px 0 #f8fafa;
  text-shadow: 0 1px 0 #ffffff;
}
.pagination-wrap a:hover {
  background: #a5b3b4;
  border-color: #9eadae;
  color: #ffffff;
  box-shadow: inset 0 1px 0 #aebbbc;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
}
.pagination-wrap a.pi-active{
  background: #0dc0c0;
  border-color: #09b1b9;
  color: #ffffff;
  box-shadow: inset 0 1px 0 #0fc8c8;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.pagination-wrap a.pi-active:hover {
  background: #009ca8;
  border-color: #0092a0;
  color: #ffffff;
  box-shadow: inset 0 1px 0 #00a6b1;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

/* Lot Modals */
.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
  max-width: 100%;
  margin: 0 10px;
}

.right {
  text-align: right;
}

.modal-container {
  max-width: 1000px;
  margin: 0px auto;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
  transition: all .3s ease;
  font-family: Helvetica, Arial, sans-serif;
  position: relative;
  z-index: 9999;
}

.modal-container h2 {
  font-weight: 300;
  font-family: 'Titillium Web', sans-serif !important;
  font-size: 2.8em;
}

.modal-container h3 {
  font-size: 20px;
  margin: 30px 0;
}

.modal-header {
  margin-top: 0;
  padding: 0 0;
  position: relative;
}

.modal-close {
  color: #fff;
  position: absolute;
  z-index: 2;
  font-size: 30px;
  display: block;
  top: 10px;
  right: 10px;
}

.modal-close:hover {
  color: #1a80b6;
}

.modal-close:hover {
  cursor: pointer;
}

.modal-header img {
  max-width: 100%;
  display: block;
}

.overlay {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.88) 0%,rgba(0, 0, 0, 0) 50%,rgba(0,0,0,0) 56%,rgba(0,0,0,0) 85%);
    bottom: 0;
    left: 0;
    opacity: 0.5;
    position: absolute;
    right:0;
    top:0;
    z-index: 1;
}

.modal-body {
  margin: 20px 0;
  padding: 0 30px;
  max-height: 370px;
  overflow-y: auto;
}

.modal-footer {
  padding: 20px 30px;
}

.modal-default-button {
  float: right;
}

.modal-enter, .modal-leave {
  opacity: 0;
}

.modal-enter .modal-container,
.modal-leave .modal-container {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.download-item {
  text-align: center;
  padding: 10px;
}

.pi-icon-box .pi-icon-box-icon {
  float: none !important;
  padding-right: 10px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

/* Other Fixes */

.pi-icon-box .pi-icon-box-content {
  margin-left: 0;
}


@media screen and (max-width: 425px) {
    .identifier {
      font-size: 2.1em !important;
      margin-bottom:0;
    }
    .price {
      text-align: left;
      font-size: 1.9em !important;
    }
    .download-item {
      padding: 0;
    }
}